prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 52.62.0
Requires: 
Requires.private: libavcodec libavutil
Conflicts:
Libs: -L${libdir} -lavformat -L/usr/local/lib -lbz2 -lm -Wl,-rpath,/usr/local/lib
Cflags: -I${includedir}
